blanc = Color.new (255,255,255)
select = 1

while true do
screen:clear()
pad=Controls.read()

screen:blit(0,0,option)

if select == 1 then
screen:blit(0,0,option)
end

if select == 2 then
screen:blit(0,0,restart)
end

if pad:down() then
select = select + 1
end

if pad:up() then
select = select - 1
end

if select == 3 then
select = 1
end

if select == 0 then
select = 2
end

if pad:cross() then

if select == 1 then
screen.flip()
screen.waitVblankStart(7) 
dofile("usb.lua")
end

if select == 2 then
screen.flip()
screen.waitVblankStart(7) 
dofile("System/system.lua")
end

end
if pad:start() then
dofile("menu.lua")
end

screen.flip()
screen.waitVblankStart(7) 
end